article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
html,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #222222;
}
body {
  margin: 0;
  font-size: 1em;
  line-height: 1.2;
}
::-moz-selection {
  background: #008868;
  color: white;
  text-shadow: none;
}
::selection {
  background: #008868;
  color: white;
  text-shadow: none;
}
a:hover,
a:active {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
dfn {
  font-style: italic;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  padding: 0;
}
ins {
  background: #ffff99;
  color: black;
  text-decoration: none;
}
mark {
  background: yellow;
  color: black;
  font-style: italic;
  font-weight: bold;
}
small {
  font-size: 85%;
}
ul,
ol {
  margin: 1em 0;
  padding: 0 0 0 40px;
}
dd {
  margin: 0 0 0 40px;
}
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}
img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
form {
  margin: 0;
}
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
label {
  cursor: pointer;
}
legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}
button,
input,
select,
textarea {
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
button[disabled],
input[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}
input:invalid,
textarea:invalid {
  background-color: #f0dddd;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td {
  vertical-align: top;
}
.chromeframe {
  margin: 0.2em 0;
  background: #cccccc;
  color: black;
  padding: 0.2em 0;
}
/*end boilerplate*/

ul {
  margin: 0px;
  padding: 0px;
}
body {
  margin: 0;
  padding: 0;
}
header {
  position: fixed;
  display: block;
  background-color: white;
  top: 0;
  left: 0;
  margin: auto;
  height: 40px;
  width: 100%;
  text-align: center;
  z-index: 10040;
}
header h1 {
  margin-top: 40px;
}
header h1 #snapplay {
  font-size: 50%;
  font-family: Webdings;
  font-size: 40px;
}
header h1 #snapplay_cheese {
  opacity: 0;
  -moz-opacity: 0;
  filter: alpha(opacity=0);
  margin-bottom: -13px;
  margin-top: 5px;
  display: block;
  position: relative;
  font-size: 13px;
  margin-left: 50px;
}
header ul.menu {
  list-style: none;
  margin-top: 10px;
}
header ul.menu li {
  display: inline-block;
  margin-right: 20px;
}
.social-fb {
  display: inline-block;
  text-indent: -10000px;
  background: url("share.png") no-repeat 0px 0px;
  width: 16px;
  height: 16px;
}
.social-gp {
  display: inline-block;
  text-indent: -10000px;
  background: url("share.png") no-repeat 0px -16px;
  width: 16px;
  height: 16px;
}
.social-pin {
  display: inline-block;
  text-indent: -10000px;
  background: url("share.png") no-repeat 0px -32px;
  width: 16px;
  height: 16px;
}
.social-tu {
  display: inline-block;
  text-indent: -10000px;
  background: url("share.png") no-repeat 0px -48px;
  width: 16px;
  height: 16px;
}
.social-tw {
  display: inline-block;
  text-indent: -10000px;
  background: url("share.png") no-repeat 0px -64px;
  width: 16px;
  height: 16px;
}
#topload {
  z-index: 10020;
  display: none;
  margin-top: 100px;
  text-align: center;
  margin: auto;
  background-color: white;
  padding-top: 150px;
  padding-bottom: 20px;
  position: relative;
}
#topload #topload-inner {
  z-index: 10020;
  width: 980px;
  margin: auto;
}
#topload p {
  margin-top: 0;
  margin-bottom: 0px;
}
#main {
  margin-top: 50px;
  display: block;
  text-align: center;
}
#main #news {
  position: relative;
  width: 1px;
  height: 1px;
  z-index: 1000;
}
#main #news #news-inner {
  z-index: 1000;
  position: relative;
  width: 250px;
  height: auto;
  min-height: 150px;
  padding: 0px 10px 10px 18px;
}
#main #news #news-inner #news-close {
  width: 13px;
  margin-left: 230px;
  margin-top: 5px;
  position: absolute;
  font-size: 70%;
}
#main .pics {
  z-index: 100;
  display: block;
  position: absolute;
}
#main .pics img {
  max-width: 500px;
}
#main .pics0 {
  top: 175px;
  left: 40px;
}
#main .pics1 {
  top: 205px;
  left: 513px;
}
#main .pics2 {
  top: 178px;
  left: 1040px;
}
#main .pics3 {
  top: 748px;
  left: 0px;
}
#main .pics4 {
  top: 802px;
  left: 510px;
}
#main .pics5 {
  top: 716px;
  left: 937px;
}
#main .pics6 {
  top: 1140px;
  left: 28px;
}
#main .pics7 {
  top: 1220px;
  left: 500px;
}
#main .pics8 {
  top: 1000px;
  left: 960px;
}
#main .pics9 {
  top: 1602px;
  left: 189px;
}
#main .pics10 {
  top: 1700px;
  left: 900px;
}
#main .pics11 {
  top: 2067px;
  left: 464px;
}
#main .pics12 {
  top: 2150px;
  left: 90px;
}
#main .pics13 {
  top: 2140px;
  left: 956px;
}
#main .pics14 {
  top: 2500px;
  left: 289px;
}
#main .pics15 {
  top: 2975px;
  left: 40px;
}
#main .pics16 {
  top: 3005px;
  left: 513px;
}
#main .pics17 {
  top: 2978px;
  left: 1040px;
}
#main .pics18 {
  top: 3128px;
  left: 0px;
}
#main .pics19 {
  top: 3602px;
  left: 510px;
}
#main .pics20 {
  top: 3516px;
  left: 1237px;
}
#main .pics21 {
  top: 4140px;
  left: 528px;
}
#main .pics22 {
  top: 4866px;
  left: 140px;
}
#main .pics23 {
  top: 5000px;
  left: 1260px;
}
#main .pics24 {
  top: 4202px;
  left: 28px;
}
#main .pics25 {
  top: 5300px;
  left: 2000px;
}
#main .pics26 {
  top: 5100px;
  left: 629px;
}
#main .pics27 {
  top: 5150px;
  left: 1290px;
}
#main .picsmagic {
  top: 3100px;
  left: 80px;
}
/*image legende*/

.tooltip span {
  display: none;
  padding: 5px;
}
.tooltip:hover span {
  display: block;
  background: white;
  width: auto;
  text-align: center;
}
a#snapplay {
  position: relative;
  z-index: 24;
  text-decoration: none;
}
a#snapplay:hover {
  z-index: 25;
}
a#snapplay span {
  display: none;
}
a#snapplay:hover span {
  display: block;
  position: absolute;
  top: 0px;
  left: 2em;
  width: 200px;
  text-align: left;
  font-size: 70%;
}
